Update CiviCRM to 4.6.8
[chef.git] / Gemfile.lock
index 922348db4e1ff5eb6d47fdf656567272fb2092ec..0d5afd6cbf7bafcf5dcc8b3aeccacfc476a3e9c7 100644 (file)
@@ -1,7 +1,7 @@
 GEM
   remote: https://rubygems.org/
   specs:
-    ast (2.0.0)
+    ast (2.1.0)
     astrolabe (1.3.1)
       parser (~> 2.2)
     erubis (2.7.0)
@@ -25,7 +25,7 @@ GEM
     powerpack (0.1.1)
     rainbow (2.0.0)
     rake (10.4.2)
-    rubocop (0.32.1)
+    rubocop (0.33.0)
       astrolabe (~> 1.3)
       parser (>= 2.2.2.5, < 3.0)
       powerpack (~> 0.1)